PE Plugin not working [Linux]

PE Plugin not working [Linux]

Postby femler » Sat Dec 14, 2019 12:25 pm

Hello,

I have a problem with the PE plugin as it is not shown in the dropdown list. What I found out so far is that in the Log.txt files it claims that the lin.xpl has the wrong ELF-class (ELFCLASS32). I already reinstalled the latest PE plugin 1.5.3 but it did not help. I am running Ubuntu Budgie 19.10 and XP 11.41rc1. Could anyone help me to get the plugin working again? The plugin worked with my old Ubuntu 16.04 installation.

Best regards
Diego
femler
 
Posts: 1
Joined: Sat Dec 14, 2019 12:11 pm

Return to X-Plane

Who is online

Users browsing this forum: No registered users and 4 guests